<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-09 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 24-Nov-2002 05:41 EST *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for vhpa.org.au - Last 12 Months</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for vhpa.org.au</H2>
<SMALL><STRONG>
Summary Period: Last 12 Months<BR>
Generated 24-Nov-2002 05:41 EST<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for vhpa.org.au" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>Summary by Month</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Month</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Daily Avg</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Monthly Totals</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-1">KBytes</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_200211.html"><FONT SIZE="-1">Nov 2002</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1942</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1026</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">465</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">79</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1092</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">248042</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1900</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11168</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">24636</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">46631</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200210.html"><FONT SIZE="-1">Oct 2002</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1828</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1001</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">431</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">79</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1454</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">324170</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2467</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">13384</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">31051</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">56690</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200209.html"><FONT SIZE="-1">Sep 2002</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1658</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">841</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">347</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">64</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1214</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">196314</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1934</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10436</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">25243</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">49769</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200208.html"><FONT SIZE="-1">Aug 2002</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1279</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">737</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">268</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">58</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">882</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">152216</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1354</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6178</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16963</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">29438</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">Totals</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">920742</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">7655</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">41166</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">97893</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">182528</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-09 (Mod: 23-Oct-2001) -->

</BODY>
</HTML>
